@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/



#main .txt01 {
    margin-bottom: 7px;
    font-size: 2.2rem;
    font-weight: bold;
}

#main .txt02 {
    margin-bottom: -4px;
    font-size: 1.6rem;
    font-weight: bold;
}

#main .txt03 {
    margin-bottom: 23px;
    font-size: 3.1rem;
    font-weight: bold;
}

#main .txt03-2 {
    margin-bottom: 23px;
    font-size: 2.8rem;
    font-weight: bold;
}

#main .title  {
    margin: 60px 0 30px;
}

#main .title .headLine01  {
	font-size: 4.5rem; 
}

#main .inner {
    margin-bottom: 122px;
}

#main .inner .photoBox {
    float: right;
    padding-top: 8px;
}

#main .inner .textBox {
    /*float: left;*/
    /*width: 620px;*/
}

#main .inner .textBox p {
    margin-bottom: 28px;
    line-height: 1.75;
    letter-spacing: -0.4px;
}

#main .inner .textBox p:last-child {
    margin-bottom: 0;
    /*letter-spacing: 0;*/
	letter-spacing: -0.7px;
}

#main .inner .textBox p .notes {
    font-size: 1.4rem;
    margin: 2px 0 -2px;
    display: block;
}

#main .notes02 {
    font-size: 1.4rem;
	font-weight:normal;
    margin: 2px 0 80px;
    display: block;
}

#main .sec02 p .notes {
    font-size: 1.4rem;
    margin: 2px 0 -2px;
    display: block;
}

#main .sec02 .txt01 {
    margin-bottom: 5px;
}

#main .sec02 .txt03 {
    margin-bottom: 19px;
}

#main .sec02 .txt04 {
    margin-bottom: 33px;
    line-height: 1.7;
}

#main .sec02 .photoList {
    margin-bottom: 36px;
}

#main .sec02 .photoList li {
    margin-right: 62px;
	margin-bottom: 30px;
    float: left;
    width: 419px;
}

#main .sec02 .photoList li:nth-child(2n) {
    margin-right: 0;
}

#main .sec02 .photoList li .photo {
    display: block;
}

#main .sec02 .photoList li .txtSpan {
    margin-top: 12px;
    display: block;
    font-size: 1.4rem;
    line-height: 1.7;
    font-weight: bold;
}

#main .sec02 .txtP {
    margin-bottom: 28px;
    line-height: 1.75;
}

#main .sec02 .txtP .infoTxt {
    display: block;
    font-size: 1.3rem;
    padding: 3px 0 0;
}

#main .sec02 .txtP01 {
    margin-bottom: 76px !important;
}

#main .sec02 .borderBox {
    margin-bottom: 90px;
    padding: 20px 0 23px;
    border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
}

#main .sec02 .borderBox p {
    margin-bottom: -1px;
    font-size: 1.4rem;
}

#main .sec02 .borderBox .txtList01 {
    margin-bottom: -1px;
}

#main .sec02 .borderBox .txtList01 li {
    font-size: 1.4rem;
    letter-spacing: -0.5px;
    padding-left: 1em;
    text-indent: -1em;
}

#main .sec02 .borderBox .txtList02 {
    padding-left: 12px;
}

#main .sec02 .borderBox .txtList02 li {
    font-size: 1.4rem;
    line-height: 1.4;
    padding-left: 1em;
    text-indent: -1em;
}

#main .sec03 .headLine01 {
    margin-bottom: 51px;
    font-size: 3.4rem;
}

#main .sec03 .photoImg {
    margin-bottom: 26px;
}

#main .sec03 .txtP01 {
    margin-bottom: 10px;
    font-size: 2.8rem;
    font-weight: 500;
}

#main .sec03 .txtP02 {
    margin-bottom: 40px;
    font-size: 2.4rem;
    font-weight: bold;
}

#main .sec03 .txtUl {
    margin-bottom: 124px;
    max-width: 480px;
}

#main .sec03 .txtUl01 {
    margin-bottom: 75px;
    max-width: 306px;
}

#main .sec03 .txtUl li {
    line-height: 1.7;
    overflow: hidden;
}

#main .sec03 .txtUl li .lTxt {
    float: left;
    letter-spacing: -0.5px;
}

#main .sec03 .txtUl li .price {
    display: block;
    /*float: right;*/
    text-align: right;
}

#main .sec03 .comLink {
    margin-bottom: 113px;
}

#main .sec04 .headLine01 {
    margin-bottom: 23px;
    font-size: 2.4rem;
}

#main .sec04 .listUl {
    margin-bottom: 34px;
}

#main .sec04 .listUl li {
    padding-bottom: 5px;
    float: left;
    width: 250px;
    font-weight: bold;
    font-size: 2.2rem;
}

#main .sec04 .listUl li:nth-child(4n-2) {
    width: 200px;
}

#main .sec04 .listUl li:nth-child(4n-1) {
    width: 200px;
}

#main .sec04 .txtList li {
    font-size: 1.2rem;
    line-height: 1.35;
}

@media all and (min-width: 768px) {
	#main .inner .photoBox {
		width: 278px;
		padding: 8px 0 0 27px;
	}
	#main .sec03 .txtP02.btm01 {
		margin-bottom: 80px;
	}
	#main .sec04 .listUl {
		display: flex;
		justify-content: space-between;
	}
	#main .sec04 .listUl li {
		width: auto  !important;
		float: none;
	}
	#main .sec04 .listUl li:nth-of-type(4n - 2) {
		width: 291px;
	}
	#main .sec04 .listUl li:nth-of-type(4n - 1) {
		width: 201px;
	}
	#main .sec04 .listUl li:nth-of-type(4n) {
		width: 183px;
	}
}

@media all and (max-width: 767px) {
	#main .content {
		padding: 0 14px;
	}
    #main .txt01 {
        margin-bottom: 5px;
        font-size: 1.6rem;
    }

    #main .txt02 {
        margin-bottom: -2px;
        font-size: 1.3rem;
    }

    #main .txt03 {
        margin-bottom: 16px;
        font-size: 2rem;
    }
	
	#main .txt03-2 {
        margin-bottom: 16px;
        font-size: 1.8rem;
    }
	
	#main .title  {
    margin: 40px 0 15px;
}

    #main .title .headLine01  {
	font-size: 3.5rem;
	line-height: normal;
}


    #main .inner {
        margin-bottom: 40px;
    }

    #main .inner .photoBox {
        float: none;
        padding-top: 20px;
        text-align: center;
    }

    #main .inner .photoBox img {
        width: 100%;
    }

    #main .inner .textBox {
        float: none;
        width: auto;
    }

    #main .inner .textBox p {
        margin-bottom: 20px;
        line-height: 1.5;
    }

    #main .inner .textBox p .notes {
        font-size: 1.2rem;
    }
	
	#main .notes02 {
		font-size: 1.2rem;
        margin: 2px 0 22px;
}

    #main .sec02 .txt01 {
        margin-bottom: 3px;
    }

    #main .sec02 .txt03 {
        margin-bottom: 15px;
    }

    #main .sec02 .txt04 {
        margin-bottom: 23px;
        line-height: 1.5;
    }

    #main .sec02 .photoList {
        margin-bottom: 20px;
    }

    #main .sec02 .photoList li {
        margin: 0 0 12px;
        width: 100%;
    }

    #main .sec02 .photoList li:last-child {
        margin: 0;
    }

    #main .sec02 .photoList li .photo img {
        width: 100%;
    }

    #main .sec02 .photoList li .txtSpan {
        margin-top: 10px;
        font-size: 1.2rem;
        line-height: 1.5;
    }

    #main .sec02 .txtP {
        margin-bottom: 20px;
        line-height: 1.5;
    }

    #main .sec02 .txtP .infoTxt {
        font-size: 1.2rem;
    }

    #main .sec02 .txtP01 {
        margin-bottom: 35px !important;
    }

    #main .sec02 .borderBox {
        margin-bottom: 40px;
        padding: 10px 0;
    }

    #main .sec02 .borderBox p {
        font-size: 1.2rem;
    }

    #main .sec02 .borderBox .txtList01 {
        margin-bottom: -1px;
    }

    #main .sec02 .borderBox .txtList01 li {
        font-size: 1.2rem;
    }

    #main .sec02 .borderBox .txtList02 {
        padding-left: 5px;
    }

    #main .sec02 .borderBox .txtList02 li {
        font-size: 1.2rem;
    }

    #main .sec03 .headLine01 {
        margin-bottom: 25px;
        font-size: 2rem;
    }

    #main .sec03 .photoImg {
        margin-bottom: 20px;
    }


    #main .sec03 .txtP01 {
        margin-bottom: 2px;
        font-size: 2.1rem;
    }

    #main .sec03 .txtP02 {
        margin-bottom: 12px;
        font-size: 1.6rem;
    }

    #main .sec03 .txtUl {
        margin-bottom: 60px;
        max-width: inherit;
    }

    #main .sec03 .txtUl01 {
        margin-bottom: 35px;
        max-width: inherit;
    }

    #main .sec03 .txtUl li {
        line-height: 1.5;
    }

    #main .sec03 .txtUl li + li{
        margin-top: 1rem;
    }

    #main .sec03 .txtUl li .lTxt {
        float: none;
    }

    #main .sec03 .comLink {
        margin-bottom: 55px;
    }

    #main .sec04 .headLine01 {
        margin-bottom: 13px;
        font-size: 1.7rem;
    }

    #main .sec04 .listUl {
        margin-bottom: 20px;
		display: flex;
		justify-content: space-between;
    }

    #main .sec04 .listUl li {
        padding-bottom: 5px;
        width: auto;
		float: none;
        font-weight: bold;
        font-size: 1.3rem;
    }

    /*#main .sec04 .listUl li:nth-child(2n) {
        float: right;
    }*/
	#main .sec04 .listUl li:nth-child(4n-2),
	#main .sec04 .listUl li:nth-child(4n-1) {
		width: auto;
	}

    #main .sec04 .txtList li {
        font-size: 1.1rem;
    }
	#main .sec02 p .notes {
		font-size: 1.2rem;
	}
}
